#form_preview {width:350px; padding:7px; border:1px solid #CCC; font-size:12px; color:#505050; margin-bottom:25px; min-height:286px}
.form_preview_head {padding:5px; margin:-7px; margin-bottom:4px; font-weight:bold; text-align:center; font-size:14px;}
.pole_editor {min-height:200px; line-height:23px;}
.pole_editor textarea {display:block; width:96%; margin-bottom:7px}
.pole_editor input[type=text] {display:block; width:96%; margin-bottom:7px}
.pole_editor label {display:inline-block; margin-bottom:7px; margin-right:10px;}
.pole_editor select {display:block; width:96%; margin-bottom:7px}

#form_settings {padding:7px; border:1px solid #CCC; width:350px; font-size:12px}
#form_settings div {width:150px; border-bottom:1px dashed #CCC; display:inline-block}
#form_settings p {margin-bottom:5px;}
#form_settings input[type=text] {width:180px;}


#elements_form {padding:7px; border:1px solid #CCC; width:220px; font-size:12px;}
.elemform {text-align:center; color:#FFF; font-size:13px; font-weight:bold}
.bg_elemform {background-color:#333; opacity:0.7; color:#FFF; font-weight:bold; width:100%; height:100%; position:absolute; top:0px; left:0px; display:none; cursor:pointer; border-radius:5px 5px 5px 5px;}

#form_settings_list {padding:7px; border:1px solid #CCC; width:220px; font-size:12px; margin-top:25px}
#form_settings_list span {display:block; padding:3px; color:#333; text-decoration:none; border-bottom:1px dashed #CCC; margin-top:6px}
#form_settings_list span:hover {background-color:#ededed;}
.name_form_spisok {color:#666; cursor:pointer}

#msgBox_add_elemform {
	display:none;
	border-radius:5px 5px 5px 5px;
	z-index:1000;
	width:330px; min-height:170px;
	position:fixed;
	top: 120px; left: 40%;
	background-color:#fafafa;
	-webkit-box-shadow: 0px 0px 20px #65c0ff;
	-moz-box-shadow: 0px 0px 20px #a9d3f0;
	box-shadow: 0px 0px 20px #a9d3f0;
	border:1px solid #4ba8e9;	
	line-height:24px;	
}

.msgBox_head_add_elemform {	
   border:1px solid #d9d9d9; border-bottom:1px solid #b2b1b0; padding:3px;
	-moz-border-radius:5px 5px 0px 0px;
	-webkit-border-bottom-left-radius:5px;
	-webkit-border-bottom-right-radius:5px;
	border-radius:5px 5px 0px 0px;
	margin:-3px;
	padding:7px;
	text-shadow:0px 0px 1px rgba(0,0,0,0.4);
	color:#fff;
	background-color:#4ba8e9;	
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	position:relative
}

.msgBox_conten_add_elemform {padding:5px; font-family:Arial, Helvetica, sans-serif; position:relative; padding-top:7px; text-align:center}
.msgBox_close_windows_add_elemform{color:#FF0; text-decoration:none; display:block; position:absolute; top:6px; right:6px; font-family:Tahoma, Geneva, sans-serif; font-weight:bold}

.r_spisok {line-height:20px; display:none}
.r_spisok input[type=text] {width:250px; margin-bottom:10px}
.r_spisok span {cursor:pointer;}
.plus_span {color:green; font-weight:bold; font-size:14px}
.minus_span {color:red; font-weight:bold; display:inline-block; margin-left:10px; font-size:14px}

.palitra1 {color:#333 !important; background-color:#fff !important}
.palitra1 .form_preview_head {color:#353535 !important; background-color:#dcdcdc !important}

.palitra2 {color:#49463C !important; background-color:#EBEAC5 !important}
.palitra2 .form_preview_head {color:#fff !important; background-color:#908B27 !important}

.palitra3 {color:#3D3F41 !important; background-color:#ECF6FF !important}
.palitra3 .form_preview_head {color:#2e3237 !important; background-color:#6EB5FE !important}

#palitra1,#palitra2,#palitra3 {cursor:pointer}

.del_elem {color:red; text-decoration:underline; cursor:pointer;}